Migrate to xz packaging, add ignore options

Bug #1082283 reported by Ryan Finnie on 2012-11-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Finnix
Wishlist
Ryan Finnie

Bug Description

$ cat debian/source/format
3.0 (native)
$ cat debian/source/options
# Ignore VCS files (non-native packages)
#diff-ignore
# Ignore VCS files (native packages)
tar-ignore
# XZ compression
compression = "xz"

$ cat debian/source/format
3.0 (quilt)
$ cat debian/source/options
# Ignore VCS files (non-native packages)
diff-ignore
# Ignore VCS files (native packages)
#tar-ignore
# XZ compression
compression = "xz"

debian/rules:
override_dh_builddeb:
 dh_builddeb -- -Zxz

Ryan Finnie (fo0bar) on 2012-11-23
description: updated
description: updated

Distribution: 107
Source: neale-kernel
Source-Version: 107~3

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:16:56 +0000
Source: neale-kernel
Binary: neale-kernel
Architecture: source
Version: 107~3
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-kernel - Finnix kernel files (udeb)
Changes:
 neale-kernel (107~3) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Only ignore archives in sources/ (keep series)
Checksums-Sha1:
 e4894f1d890bea02ede752a9894ea975afdc686e 1627 neale-kernel_107~3.dsc
 6942d7d51f57490b5f42daf650b3e5485d0b67cb 69659420 neale-kernel_107~3.tar.xz
Checksums-Sha256:
 32a62b4fd3d4d047e0d40d5b1182e392a0814e5c940ca44571c4bc1891b57d2f 1627 neale-kernel_107~3.dsc
 57e076a50d7cbfd8a0c77fdd8db9dd00c661cb25d79997bea9833132067c1b74 69659420 neale-kernel_107~3.tar.xz
Files:
 e183d0c65490140b14207918311ccb8e 1627 debian-installer optional neale-kernel_107~3.dsc
 461f6c515591c8d536bd86ded76e0431 69659420 debian-installer optional neale-kernel_107~3.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQrz+lAAoJEH5go6aGro2YEhkP/RsGCRLxsa2SJuhCwin6gUMR
xIQhYjqu7CYSYn6uRR64M05GkmYINgxjKHUHCErbR4AaojdFpQ98mHHtq3+wgj4H
5QKXhkrfVGDp81cUOR9VlpTwuzZ0EbkhEI2kxQbFgkyzjL5dQjr2ottUS0+cvirK
li7B9d3gOLeYWAvbphdphz96HprDlsVB17allBuxxIWXnvhgpJMqJw2wXmdG+SzQ
3CWGQAaBWOanJ2FDcakiS8lrr27sOrILnPvHi+14ip8Wn7PBT4ASwbOYkZjtP1oQ
/P7AAjLeOvPAH6YUwjNRwP4xR5jEpPBFEm2/mqg87nT6VduO9cR7C3E8CGXuy2rH
mz7fQ9tQrkVRERvDqiWFIEOXrhPWbp7ggHoIwIQfrG717xXNAK/SiSq2Ro9Az/4r
U5582VkCWZYsYPaH+iV/t0Ab31IgfTfrGgD0IZlD/Zo9F+9V0vcpPvh/KcvtORlK
i0+VOCFbCfVAbZHQrPfuUMYdXEu8ZUz3p06JMrLoedgnANpbzaBQ4x44Sg7h/ubd
IAHCn/mdBkLHu8oT6F7rJgT8Jx5POzQgGzBIV6IDskjKZXmBdT8OoACUtS6YnA9M
iHiS9ko3wU1b2nLTTnwsZxxoqhn+BgJhlJ7mgZNMRRIt0CAnkBh1CiogCiK+KzPu
O3n15Y7PVpVV8Jyl0XO4
=Sfi+
-----END PGP SIGNATURE-----

Changed in finnix:
status: In Progress → Fix Committed
tags: added: archive-fixed neale-kernel
tags: added: neale-stuff

Distribution: 107
Source: neale-stuff
Source-Version: 107~5

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:29:59 +0000
Source: neale-stuff
Binary: neale-stuff
Architecture: source i386
Version: 107~5
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-stuff - Finnix misc build files (udeb)
Changes:
 neale-stuff (107~5) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 2fece8de90f28bfbf9c6ddd56d8babe244018afa 1607 neale-stuff_107~5.dsc
 74644f46c39198c2f7484465cf8844ae8debe0fd 5636 neale-stuff_107~5.tar.xz
 b9e28b0e07859df0e58568f1e7eebe1154804ee5 4236 neale-stuff_107~5_i386.udeb
Checksums-Sha256:
 05a04cb4aa21cee4c3749b33a7c45e05737ad76ddb740ece98b9fb79729913f2 1607 neale-stuff_107~5.dsc
 9d5578b0067dc86deaf3d54609a8ce5e65f0e57cc457439ec7b5dac9e32ee549 5636 neale-stuff_107~5.tar.xz
 a16897e83aad1a7f5ad3ac9b325949475189835dc990bda423f589e8ad596ced 4236 neale-stuff_107~5_i386.udeb
Files:
 40a3edf23ab9d2be2461596b9a05df7a 1607 debian-installer optional neale-stuff_107~5.dsc
 141abdda22f043f508f72f22ca720e11 5636 debian-installer optional neale-stuff_107~5.tar.xz
 3d93c6f4dffc855a20e01f8d57712b88 4236 debian-installer optional neale-stuff_107~5_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0IkAAoJEH5go6aGro2YFYQQAKC27R1aYwYMLAB35TZwN2Aq
v1HKryVW27RlZB/H+XuDzQNuIt7xFkF99z5csLBpL4GoJ6eJeyWv1tA3RiZK00Gl
uHF+GBZho3v7dT1/dqvvMY6REeeeNuml8y3ORyPDvvbgz8Nbv4UyhL5vmw/vKmJD
CzhFNza6nLQpt6mTKbUC+nODa4stKST1BpVCrRN9HJ3nUfEivHDvxen8fHdurrl0
X0+V+tagK9tIiTde1blqJTHHpvvLAk5/G93t9IkIJcT+6EUaUtaDs1tbcFk0Fz+C
yewCRDaTYs49RUZWLmLahEtBgSGltJnV9hd0Djot8CLe2LpVI3C7jTgDZfLhWL+I
n6AFKjmDpBXwfXeTuGrIC0vxy7tLpfYt1QjK5BmiAxZjzwY5LTnUsYdP7UoD4E6D
gbt64dVCD3on+0xCo/fDmk8ZnlQ4TTus7DJcdwNo51MR3FmpI7FUXxNcFFH3uAGA
zHsv2h4Rnr/zqkFEhvxu+6am8a8wpfH6X67bsLg3ocX0CClui7xnisZiEIRX/ie0
jlnqI6+58yThP8eEdIKrI8a2yc7C7bTfqv8rNV0PjcHkwLRWK0hhdemtQdMC4KgT
dndYYSFLAdPNpkvemjUIlzz5ISH6J/frLN1iuDFon1y4Pl0ntyiSVk8lOUbppQB0
tNnooQGPIYn8O5c4TXZO
=GLzi
-----END PGP SIGNATURE-----

tags: added: neale-initrd

Distribution: 107
Source: neale-initrd
Source-Version: 107~9

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:26:31 +0000
Source: neale-initrd
Binary: neale-initrd
Architecture: source i386
Version: 107~9
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-initrd - Finnix initrd layout (udeb)
Changes:
 neale-initrd (107~9) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Misc init cleanups
Checksums-Sha1:
 13b13f2045b63ac47a4b1090342765e3fbf5eca6 1624 neale-initrd_107~9.dsc
 1e507ff86ad4aead74483fdd89f7cc473645a8d0 2768604 neale-initrd_107~9.tar.xz
 311bf0a2eab28b807b3fa71f8953f9b136afa239 334918 neale-initrd_107~9_i386.udeb
Checksums-Sha256:
 ab7b6b1daf961eb3c9c1003c91bdf0c6c7e79452a1107e70e3d22b4c2442f8a3 1624 neale-initrd_107~9.dsc
 2f1ee9f42089987bdb821bd97c9fd14ff00a3f30aa22770074446498cf0c6d12 2768604 neale-initrd_107~9.tar.xz
 2fdd9dd0e3926ca9b088d6390b09c8076935fe01ce4c6296efa2bd43a6505dca 334918 neale-initrd_107~9_i386.udeb
Files:
 5275d629ae3a1803478e69f7c8feffa5 1624 debian-installer optional neale-initrd_107~9.dsc
 340a827e44c28770cde4909eae8d5b75 2768604 debian-installer optional neale-initrd_107~9.tar.xz
 b2089f9b72fdbcf4180158cad5348387 334918 debian-installer optional neale-initrd_107~9_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0FtAAoJEH5go6aGro2YTgAP/j0hfNFzzZzOIN/ZsuFsM8rA
J6GJqA3mtUqLBjFw0kkZ93PT8sZClJ3NihSZYEAqBgvH64OflmnbYOTMLHzauVoZ
uDjHSLkfwjw+6tehq6gayHIHrNpnCMx7nEg8IHp4OrbFZ66AjRjJUOLYilpVr6BW
H2RuRI1WEFzszYKIujjQsJSG2EaqmVh5yABiLwyE9nGbE9m4NiKBlN6/pa41bIsN
c/GLDFuLv/qH5LJz5Xe70xTfd9Fv4FE6uztiivDgdrjmylBr1f8ryUFLBmHTs2Gd
3gOgFzv1bCBiTmiakMz8pIgbUAH1kYFIYAbTrI5b+w+GFtSG7WcgtxyYoj+tZDQk
18/e8l7wdNb5hFJ01jpOWob1xUN5R/ZtrYL+9j6OHyaHcAGHCJhU+NwopN5pRWe9
Ms42RfvjkC1BbdjXs8qH0XStiYCfNIGuuQUuaBqQ4rZHe5s/FjzsMP202RTppz1/
YgdTbBtyrUymYRCgTxodph1f/yPUre46MDwjC+YOQ+EmucnHaZYQwgp0Jt6UvFyy
i2ol4MPtpKXcBnHKUMmGgThtY1+Ds+vcTMtbSYNR5c/KzIPY+V5U17fmICIecAuq
KHgmfVltDSrnKp0mf+tgXucKiMTtithTOh5n3sp3qkVIx5gl8MB/MF9bUtm4bJf3
djQDPXAY8u2Gp4PY7jvJ
=sPFB
-----END PGP SIGNATURE-----

tags: added: neale-master

Distribution: 107
Source: neale-master
Source-Version: 107~4

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:28:13 +0000
Source: neale-master
Binary: neale-master
Architecture: source i386
Version: 107~4
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-master - Finnix CD layout (udeb)
Changes:
 neale-master (107~4) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 fa91b78b97062ce431618d10a87c425a3d702a6e 1624 neale-master_107~4.dsc
 166985f556f7ed7e7dde803e2c06a3275904fa1e 1617100 neale-master_107~4.tar.xz
 72113cb0247c005fdea526421fbce9b1af4aa2ae 1219180 neale-master_107~4_i386.udeb
Checksums-Sha256:
 13ee04dc0eea0aa9c94ef601d4ad2c9e539a3509b0778c8a4d4fdc5dad639322 1624 neale-master_107~4.dsc
 4f8ec6e6d618cf29f6f58ac0777ee5466b943bde7c92dc4c4820bc92ffb5a352 1617100 neale-master_107~4.tar.xz
 f0860f0a3c78b28d6ab2fe34ff67f07d161583f6c44e356f41c85e937510eb23 1219180 neale-master_107~4_i386.udeb
Files:
 d05356ed5f85248732d8a75d0cc1ba92 1624 debian-installer optional neale-master_107~4.dsc
 8e71b7f9d2cb7d464db7024aac207cfe 1617100 debian-installer optional neale-master_107~4.tar.xz
 a60a9a56088e454d4036cf8e3daf4658 1219180 debian-installer optional neale-master_107~4_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0G5AAoJEH5go6aGro2YMlMP/2WPN+mxafQYB+wfq9/U9ZVd
mfAqufsUhWJqbTHYEO4EJRdBjVRGASedn7o8xMexWyquExkkl/ZWPRWyH79Mcn9Y
kirgHzIU/dRp6IaqLeCYDLKuHpBJMlLndZa4uOtmfPPwJp6B6RBfcY53wBEUiUex
epDBcl4oxP/MOApvbdv0jUs3ZUIsCQMLk/x4JOL9NjhSSUr+7KkjHskcXcXfb4pP
arsx0qPKuitEDzoqgTdgSLZ4n1NuNHX24WZB9SJM72PA4bjmtdAKPSmo1kiE/DZP
0It5h5ul//7kEJ5g6/2I1FosTWS7gv3Leg1qfyYGw6AahFOvzh2sEJXSftaP8JpK
bKRi/c+/Gl2/Yfi1YKIrNekWSOVt94DhpaUn9szExkde/p+ww6e5iZ1Q1hSxKNl/
ooYDuyAHFBkpOfMrtQ9iItzEWvuvo7mBT/f1/4RsURJYT4oT8atcYgl9SYF2NqFB
9Zgxzf2RJyssoxouumgrP0+O6TerdKQMuhRN3KuVKLDACRK1Mvsrnp64ffAkiaPm
fxgPI66/HXMhSGM/kBNqBgBArWq+HQZFOblHd2WMTMFySUYz8DorMgqW0Jw9HbJD
tpDoMDvniQniPth/u7kbKTT4NOJBKm+hlbfjYFwws5LGeYAStkfe92oLtUEbBsuy
ke8KO156YABlQLlr0aYA
=Trxa
-----END PGP SIGNATURE-----

Ryan Finnie (fo0bar) on 2012-11-23
Changed in finnix:
status: Fix Committed → In Progress

Distribution: 107
Source: finnix-keyring
Source-Version: 107~4

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:37:30 +0000
Source: finnix-keyring
Binary: finnix-keyring
Architecture: source all
Version: 107~4
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-keyring - Scripts needed to run Finnix
Changes:
 finnix-keyring (107~4) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 0631115f352fa3e8766af31676b45711f7d6fe85 1613 finnix-keyring_107~4.dsc
 c6d2458e8173275c3f8cf4dafb7a82bf6394e8c5 11640 finnix-keyring_107~4.tar.xz
 1b6309dbbe42336fdad28580a9385e37f015b88b 10814 finnix-keyring_107~4_all.deb
Checksums-Sha256:
 a283486c767130367cf61c5a807aa552e5e59ef31e0f264448c4f200ed656c94 1613 finnix-keyring_107~4.dsc
 24bac4db55b73d9b96deb2826e2aa302abc40ba3fae14b8881165493bdd7b510 11640 finnix-keyring_107~4.tar.xz
 977dfe78adc22c878b9f854d1644b0e0602d60b6ddd4c719fddf46186aefd32f 10814 finnix-keyring_107~4_all.deb
Files:
 e329a8265e98efc3a974c9194ed45238 1613 misc optional finnix-keyring_107~4.dsc
 e7e7f8e625a26d8b3c7ebde230e1e379 11640 misc optional finnix-keyring_107~4.tar.xz
 3e62856c1f50b8d6093bf6215e891e8d 10814 misc optional finnix-keyring_107~4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0PjAAoJEH5go6aGro2YpQ8QAIUWkRFA7M1u6ZgjTTuhXscf
1sSrA2J8TEjRG0kTi6rqi1OYf6Jeu4qBzXNdJjvWhGEQwNJ6L7826RK37nFMTh7v
73en6m3SsZTd9nsoVthY0FsPVZrogrp/0+u/uiFthD/FqjeG8RYawrRr/Y0p0mdi
G0jlPs+CWj+ElVGNzQzYo1Ur1gRUCACFZHJjYhtLDgnOuntMsTyNpWyLfeCvRt+D
29JDO4wKCzXucbpJMeP4blha3xwA5b/q7qxX+dEFVGaErPpGOq+wbmE3g/M7STsQ
BljPa4d89375ZUjviz4Vw8mdTj6QB1pQ5wZ11cXCTbTS6O4051hji+KLpp7QGY+P
LPqqgRXxyMtJbp7xw2hVuq+cPzKSqegXK5fSHx1oyIRY9R6QSVE9FhLf3+zkwl9n
XdtjpMBIoR5DQXbf/vgoVFB2YOj8I588Dz86cDGe1beqw6zBrH9s6vwd/IlMDaRM
ZlLxCuRV4GtPDA9G1Dylac88/seK2kPKL+9Jo9x0YjCXAadfxf58mfvdiBhwco84
9wQDR1yzRZlb2VbagrpVfH6kYVpBmThtLpfej23W30v2+3Z5NMujjvk7A2nHr92n
5EHV7Jdog4JTqYYYjFha7QcLKFVWXQAmouG3ANDmQsShc/FG8eloA8oBIQ3/aQDJ
NOEbTtVsINvgo4IISWUx
=Z21e
-----END PGP SIGNATURE-----

Changed in finnix:
status: In Progress → Fix Committed
tags: added: finnix-keyring
tags: added: finnix-standard-arch

Distribution: 107
Source: finnix-standard-arch
Source-Version: 107~5

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:41:09 +0000
Source: finnix-standard-arch
Binary: finnix-standard-arch
Architecture: source i386
Version: 107~5
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-standard-arch - Standard Finnix dependencies (architecture-specific)
Changes:
 finnix-standard-arch (107~5) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 af107407f0ce144b6c7e24f8016162d3d872ed8e 1651 finnix-standard-arch_107~5.dsc
 24f8a11583010ff640ad9d978e4a0260188c6b7c 1896 finnix-standard-arch_107~5.tar.xz
 45adea4de2639a61585e0c21b5bcb70996753ef3 2054 finnix-standard-arch_107~5_i386.deb
Checksums-Sha256:
 980c18189c2833d138397258c3720baa69d256828d0e85c027f3eeab97818f4f 1651 finnix-standard-arch_107~5.dsc
 0c25c26424b418d481dc9bd205244a00649a0cd8a60a435f6ce38bc9ef4e60d4 1896 finnix-standard-arch_107~5.tar.xz
 fb8341029b907d276316f6de4cd8ec703cfaf5ea9c320bdf5ae56fe2a4626e9b 2054 finnix-standard-arch_107~5_i386.deb
Files:
 0ca013442e36d6d62d260915851a8609 1651 misc optional finnix-standard-arch_107~5.dsc
 08a3f6bba4133bb41c9312b7d51efe39 1896 misc optional finnix-standard-arch_107~5.tar.xz
 8b580ffdce73a98edebc96ec70d09443 2054 misc optional finnix-standard-arch_107~5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0S/AAoJEH5go6aGro2YyyEP/RHZdoyWxbsNBsTAtNSOK67A
Gy2Hpn7RdkB7aZQxS9MoICJNjo2zI6lnHqUKni3sxx1vEhdKkf12jQde6SsnWs1A
OJXbvri7yaMLl/NBwUF3IJeQlntjkVcUFLsS9jpTSQNfX3vvqtDZjEj4ynOIBoUY
3MaYLKYYpdO327w5mN3PyilqdnysaLkb3az9WaLey/1tCd8Jx4xgwMO9T1MQrKvq
aZU40/OZ6jKdEJUbi0ZbnCE56/gBc3j1kJYRQqrON2D75mutiuZXjQE6XNcxdCrf
GQtwU2rfqriAScGwfqlE6iuCIHoy43vThSTopzJnnHnZ7+OXRbH3odHBGYfQhIl2
kIhYh+KpqNO5Tt62rj4GgIHosANMdnr+ldTxlXaophDBE3JKWME/MpWUxpbtxwJp
3e6QvytO+BOn71QL29QoRGbA5Z8z+XSvAwswV7CtDaZLdfkCCf/6iC0pIMh1fP4m
wH4PBEDoacWRxilVDWdPHEm6VSJCzJPJ0XEY8ofhg6m/r2k7o4uPfTh2qg4Ul80O
NSaykVxF9J1507eAFsJ5fk3JRW3IRuiRNtGRMAT3dKlB03mJfhHuZ8qq6hTDz/Rz
zNLjaqKWRd07XKzvAMR+dMM5JYZhpRLCT4VKM/A2z5TBMokhYd/MDQs3Z+DurgSw
h9qmzbXY2f+6lmjKLKbL
=B4r6
-----END PGP SIGNATURE-----

tags: added: finnix-netboot

Distribution: 107
Source: finnix-netboot
Source-Version: 107~6

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:38:59 +0000
Source: finnix-netboot
Binary: finnix-netboot
Architecture: source all
Version: 107~6
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-netboot - Scripts to set up network booting in Finnix
Changes:
 finnix-netboot (107~6) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Add "dh_md5sums -x" to debian/rules
Checksums-Sha1:
 716f96ee7376f34d0a9b4cdf8e00c5675eff473b 1609 finnix-netboot_107~6.dsc
 5402599e783068a032599e59e481649b85d6ee56 7172 finnix-netboot_107~6.tar.xz
 80d5e2c2ca6a22aeca64b4ea566481eec8484610 9632 finnix-netboot_107~6_all.deb
Checksums-Sha256:
 e90ad91f42161a5c379b9cf166831883f86bbcd0b9d0e0b65c6264190136073d 1609 finnix-netboot_107~6.dsc
 3f4587c5016c5dccfa5341eb4c6a46db953fa1c76824ab543500d6856bc944ca 7172 finnix-netboot_107~6.tar.xz
 dc47a5853acf0ff4a12df81f9c978eff5eab18b2b85ae19abec79949647ed6f1 9632 finnix-netboot_107~6_all.deb
Files:
 901a4092a094cf0456049a80a7b76184 1609 misc optional finnix-netboot_107~6.dsc
 f9c0e7118d063156e80ec1b9ae1a2a84 7172 misc optional finnix-netboot_107~6.tar.xz
 920ce9e37308ade4aba2a0b7bca8f773 9632 misc optional finnix-netboot_107~6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0Q8AAoJEH5go6aGro2YGzAP/jCfaGSyrRE8T0V5z0FGS0B1
H72nhnuwpI58beJkLS5pdhGE/PZWlMdxjeb+iboTZQumvUYx2LSdyAe5X1+wYyp+
3ARoGLBmFQDvdS4BJ4nynwKz8D30ApIdVFl8WnKcDEyj+Qfmkl/I4DsGZ8Xs8cUq
5B4pH8J39KJTsMpvuCURwqg0iJ2hGzOQZ2INu5v5AuqCxZcTvZIMPs58BhnZb4Ij
0N1JLic2osoS5fv6SXwnTYGD6yr2DUgVQgvxP4BhxKnKjD/xgetKvp+NiUjMFElB
kDdFI9cav05yOsX8q6Eaa0opOK1noYXwmbyB5fiu9YLuV5OLW0WbXsnNAIIC6syh
8pID/WgFv8rN1Ul21GuwyYvO4NMrkEsNJlffLCMpMvJXxN5C3+MPBsnf+N9yBZ9a
PdbZWM7zA0LSTxxHRjh3uCmti7tsAseY/aUxxNRltSFQ22leBP0H62bhcy9H1vk2
Bn33yhee6ZwlPCD+yCSQpK9H2PZ2kzI+TJvY/WxrEqA/bPoleIMq+DvuHc8IyGw0
BtTfcDxJKnryeQmZc0lb+ZajGbXgtUaFRyYqFHkVTJc8P+Gk4R/u4aBxC2Boqe27
N3oMHFOGaIiX+TX8izOQE5BtNRGm0hVTKCGN+e3p+kXY+CTsHmK7HJxlIJycqGJ5
BEbJ0xyA9LhJtwDI+HT/
=aEvd
-----END PGP SIGNATURE-----

tags: added: finnix-release

Distribution: 107
Source: finnix-release
Source-Version: 107~6

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:39:40 +0000
Source: finnix-release
Binary: finnix-release
Architecture: source all
Version: 107~6
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-release - Identifies the release of Finnix
Changes:
 finnix-release (107~6) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Add "dh_md5sums -x" to debian/rules
Checksums-Sha1:
 b740a8a4e2a31a1f685e16d95c222b0b50706ed2 1603 finnix-release_107~6.dsc
 5f5611c4d2b9db4cf1c12373a3b6cb5268ef86c1 2952 finnix-release_107~6.tar.xz
 54f0deb3f96bd6fa53e6bd500883fb3c04b47dee 3284 finnix-release_107~6_all.deb
Checksums-Sha256:
 789e070ad6bb3db4612bf852482c74650c0060c09383945c5b5371f935e13c72 1603 finnix-release_107~6.dsc
 10ee8c23ba05bfee433918d7cb4f11cb1c95d15dfb2373efc4e014a80fb3e56b 2952 finnix-release_107~6.tar.xz
 d6dec1b0abe9274df14d06bc8696c750703a9f8edea2b13ae6ddfe2e6c2b8ed8 3284 finnix-release_107~6_all.deb
Files:
 8cac342232472816810e9ebf0f29b855 1603 misc optional finnix-release_107~6.dsc
 05595cc61069a5f6d79a2dc02a092444 2952 misc optional finnix-release_107~6.tar.xz
 9e11111f92abb9c17f1d8054b9797e61 3284 misc optional finnix-release_107~6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0RlAAoJEH5go6aGro2YaT4P/A135rVv4TTckOKO/Z9+S989
8vqCEHjkIJ7nCmsAu0DPnzvlW7oS/32CMbLyH/ycRqk9aQZ6CXoLxX27ULkK8tS0
ZSnIPmPnf3lJ/wZZuse51x33um1n/lTSEaURD4npx2OsqJsABktRK0ONq/igKd4t
4wMIShfC8amh3aRfZT1nwyiNKWPPYNcyK1tO4qMxrVbzR8rMVc7QfktA3X3GFwi3
ZMVgtEdZbLiACbfmUQCVDDGyupGZowhuOQ5nGBf9f3Ttjfi3SV68l2KddBYThOEc
sbm4O/obBd59PtGxE9JKudXoJQhihyJ16e0UeDbBshYz10XEApRcF9kWi+Njvhcb
HctMZI7N894ZZqTdlzf9J6WXPWL8rbiLeyVXpADzg10TzSroZcKjXceB6LfwVfho
V2/7ed7UgJunpppf8hiXFdJlgcUFCTOmYth6BU0TKrGC3Grg3rDApNL+4Yb8KF/H
RKsO9fd+m9V0x3zX5kDveNs8hc4G8cTyhuQ7oUPxE4ExgGIfJ6pOeByi7WRlBo/X
64U3k2nyHOIDnh1BTDctyQBRIXjFX6Ujrha97Oun17PxNCwdjpvCFc+IVPSd3e2W
1xxqnnzcRICz3DEixaMby/d2OdKeYX8IAdDQdjlQCDp0BEtQkvUuM8HNIRxG1OJ2
38FFDjVz3lmYMSr5XI3b
=+UqN
-----END PGP SIGNATURE-----

tags: added: finnix-scripts

Distribution: 107
Source: finnix-scripts
Source-Version: 107~17

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:43:54 +0000
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source all
Version: 107~17
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (107~17) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 24cf0618d81f460b97a651428ac096659f1ecfe0 1616 finnix-scripts_107~17.dsc
 9788479b61176756c737639e2e5410442be6a0b2 35540 finnix-scripts_107~17.tar.xz
 48fd839eb615bcb26566cbf85c794e5e80120fda 62654 finnix-scripts_107~17_all.deb
Checksums-Sha256:
 8cf5be268bc12a0eb67fcb32423381caff9a528f9d4ec17c1341073ee14a2533 1616 finnix-scripts_107~17.dsc
 a94473139cb5e8a65063ae1d6925fdcbcd877b8ec88001a360a3711e15229c07 35540 finnix-scripts_107~17.tar.xz
 11c9e1b6b77631f080df612487c8978da1320f5a051636a5e86a84c676377fde 62654 finnix-scripts_107~17_all.deb
Files:
 7ee4d7a9b9b32494e7a4f71760d13a26 1616 misc optional finnix-scripts_107~17.dsc
 95840b74b409874b17070e4e1f4885b9 35540 misc optional finnix-scripts_107~17.tar.xz
 43fff1d1efed28e8d64a0e05d939f9c3 62654 misc optional finnix-scripts_107~17_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0VsAAoJEH5go6aGro2YiskQALE3WemFusVQz4V600xwFGod
tKo66sAQtKoYmS0m60pkYEWkDVdXWcMHcQxFi6hVhvO5h+FvSPvb893ZaS7IpFS0
lCYhXDVysgQuP/2tbLeoPPpmQ9zldM/SwdvDBGhDclfShfpJY+X6TwespfPCKjc7
PSjlkIqLKKtWbzaurPZVn+vc5ADACRk5MESujba8tSZmlLDRC5o++W1cLFcyMYAT
Ch6R6QF8Pb95IvqRTLAmQzAXWnlAjKqgP5LNcrebZSruM0ntX1st2V7OhXWm77EC
ytwy7eE7JI5ZEUOIiQIV99FqTrI1+k4cLDa/+db1ylnF2hSCbgpjEUUvQYalt8EH
VZ8s89HE28Y28+FlzxXdAaOdbG01AiH2bs59T6byis2o6tlUr/IuVWYpNQJqJFbt
VvbZNtTO1Sj13dO0fFTIB2pLelipEu/QGkX53CxAzv1VtIKLODRuhwWUcxP0l3me
6sGmuCpmlF/Ss5+zCGzOwIWDecV0S0a+AGsRTl6lfAkKTYF0znd1I0GYBlkdpbiA
Nn0YtmOL93IJymJIzgg0MzkcPpuqaI97U1pBzU3jdznEE8n/WI14yfP7E1TH95wt
ETs7njJg7P22fo97tqCUcGcKrnNN9gPksq+MRDE5P53rSGjTwtT9BmjHQ7R0UgIC
Q701EsVnXqCKVQGlZPVa
=5vpz
-----END PGP SIGNATURE-----

tags: added: finnix-standard

Distribution: 107
Source: finnix-standard
Source-Version: 107~6

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:44:22 +0000
Source: finnix-standard
Binary: finnix-standard
Architecture: source all
Version: 107~6
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-standard - Standard Finnix dependencies
Changes:
 finnix-standard (107~6) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 a830f13164b44ab4645caaf5ffdaf8c9675cac13 1611 finnix-standard_107~6.dsc
 20abca86d78542b659ad859ede870f4704c05a11 2856 finnix-standard_107~6.tar.xz
 abc72909a80d0d95d0524aa565f1d5a87b581fac 3234 finnix-standard_107~6_all.deb
Checksums-Sha256:
 c24bb722d77985f2489ed78b559babf2d8c9ad10eba4ecb32f9729ee6ed5c656 1611 finnix-standard_107~6.dsc
 1016e08eb815d41c493a95ffc41ab0f426182d807cc715cedd426d70a5070dfb 2856 finnix-standard_107~6.tar.xz
 e4847b10dc72698d6a1e9055eae356747b54a758f1248caae7c15171387470f2 3234 finnix-standard_107~6_all.deb
Files:
 d6ef2bfea642096a2957d72ac501dbde 1611 misc optional finnix-standard_107~6.dsc
 b6ddd6893b7c9d2018107eb92d8ab927 2856 misc optional finnix-standard_107~6.tar.xz
 b3e1e28882fc683ecca3655db0477e69 3234 misc optional finnix-standard_107~6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0WDAAoJEH5go6aGro2YhrwP/33gsRjKw11HoYoTLzV0+yA8
5kJeEOgvb7kF2KXmiEAElIAjnqT/0NwwpvyIrvcQI1tbVKE6GJ8ogLRiszrYAlLo
eG+O2UzvRpgf7JeX596fuZs2K4tjlXydjxitiohzNBJqZ9abK6S0fmwOiUuDmBFB
zcsgSQApFTD4Uns/tKpUH+CXGDZaCDl013wNQvLTRNZ1dg4JA9E9PSc9F71woPkB
SAH8SmYP/aZTtH1JByIUHA23H3wPzV+lZKWG7JASR1Bc/dwnL77A4jbkzvX1d71M
USGvVV0FPTDgjxDV1pgU7kkPWxLn3kJ0QZkgsXo3chDE21nUazfkvyrrnfyRynZe
YbtrgWiP8OZbBxh+E3i5pr1GApH4QQfjSejRLAO5g5XsbxdoMUhV0M1Z1tcTlGb3
zWM1RHw263m4cg0BmgstrF+QG0ygGMEEspaLVoWSP3jDCJ/CiXbQqp2zNRwOYgUR
YNpahPM0jgDsrT9xkZHW2q5XR6XS2SSiC7HPYcFINO+tZK7LF/2IXeWr2e5+nmoW
uCKGG8HSIZiMq7FMcpv/jtApkLGUFdfoCd5zgV1y8e5xRGoRv9fvfD4u8p3yHJk9
1QTKEeuMC3BTzLtobXBQGiTAitwoZ6U8z0HxJFzSEjpMmqIcbYuHnca+k3XAX+yg
vL57/wBBvXJYJih21/F3
=9JeS
-----END PGP SIGNATURE-----

tags: added: finnix-base

Distribution: 107
Source: finnix-base
Source-Version: 107~4

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 09:43:21 +0000
Source: finnix-base
Binary: finnix-base
Architecture: source all
Version: 107~4
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-base - Base Finnix dependencies
Changes:
 finnix-base (107~4) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 38c2680e48f8fbc10d0fbc96b28adfd75efc0637 1579 finnix-base_107~4.dsc
 7495b15b680b3af54a15761e38ef5814a9aba184 1780 finnix-base_107~4.tar.xz
 c00e02b0c3f197a8abf439b37a5af07536dc109f 1954 finnix-base_107~4_all.deb
Checksums-Sha256:
 867acda838d91d5cb07470540b16369f162645b6b049201db076bbda93ab82f4 1579 finnix-base_107~4.dsc
 d32f14d98c53c97a4f0038df8ed6252ecf18dc5845c00369fe45f48578af225e 1780 finnix-base_107~4.tar.xz
 276e08c724f710c79f899e20a49ce60ce4d88b7f4cf9cce8f4dcd56aa28db0a1 1954 finnix-base_107~4_all.deb
Files:
 69c6d8bc4d9601611a87133a66f72bdd 1579 misc required finnix-base_107~4.dsc
 85e2b1c4d4c63cc4074dcb3029939ab3 1780 misc required finnix-base_107~4.tar.xz
 fd791fda88815105efc5f6b8f2b78c41 1954 misc required finnix-base_107~4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr0VQAAoJEH5go6aGro2YaakP/1zw2TM1QQ71G/RVO6ZFCckn
sxuLoYOChq0gcIbNRBWQJ2Jz6oOO5uEsGxronAromXs+DbfKlJysXxgNq0ZXrxue
7Gkouq56oSGZ9ew1CkJ1FBP/hAQA9GvnLQXqkwE3i3xJuM+O4E3odGUFsOZu+qvX
7p6zD7/UxeZCfT9ZO7atSNSXjJRhX3tR40j1O7YQOV2OhuDp2ywvGWwE6g0zzgO5
yRZZcg1uu5L2np1UwssAIso70IsDtfiDS3jyZazPzG5ivrCGUxTGdO8PU4NJxMxu
XoEzPaic/v7FOm3G1K6qRGf4g9wmX6XUVLoL/peQgwUUXKeQPI96KchTG6Gf0aD5
6qCk2YqWnXKkxdTqMl7r17AjS2iCvjTXl/Lo2NgfLHLkar21VmI8cNE6if3zOiCn
tNJ4BMrQkt3tvglX/re11vZZ+cIKLIliS4lFTjMwyh9GZOcj1lCBDZ/YDNSIXGa7
PR5ePtceu5SWqV9yfh1h7XxHxaOJN4/CpKI4BdSb0g5XSxhOWLmuZEllVcgUSHU5
tYcciGYR57/tWCBmuodQ73XUnSVzH+UGXIfS1oJKkoj1vNiwumQ87vdPz5w1XMMI
S2u9f5DXdQQiSdREG0oiy06jHJSr8sm6Vm6D0xlvZCdLYkZKWj6V6NRbHoAgz79B
S+d/l6Du/pTe9UoXXUm9
=4X/X
-----END PGP SIGNATURE-----

Distribution: 107
Source: twuewand
Source-Version: 2.0-0~1finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 10:55:22 +0000
Source: twuewand
Binary: twuewand
Architecture: source i386
Version: 2.0-0~1finnix2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 twuewand - Hardware-generated random data using the truerand algorithm
Changes:
 twuewand (2.0-0~1finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 9bfc7e4f1ad7bea4dfcb4c56791090059cd4541d 1732 twuewand_2.0-0~1finnix2.dsc
 deab816f3b188e76db21cb72b68bc7e0a612cec1 2040 twuewand_2.0-0~1finnix2.debian.tar.xz
 a5ea4c7e05d07fa75ee8b81aff3a8e84c18f1088 15440 twuewand_2.0-0~1finnix2_i386.deb
Checksums-Sha256:
 b75c638222a543a6a9603b868e80ea93af0a78c81e1dfe619757369235003e19 1732 twuewand_2.0-0~1finnix2.dsc
 4b38116e05b34b35c861abe515ce46d05ee9f8358d95d93d816dcb8e41f3dced 2040 twuewand_2.0-0~1finnix2.debian.tar.xz
 503365e1240bb9f8fd1f1ab2b751c53583ecad6280a221b84cf13b0f1464b9e2 15440 twuewand_2.0-0~1finnix2_i386.deb
Files:
 f79d0d071639d876da9b1b0e55c12b15 1732 utils optional twuewand_2.0-0~1finnix2.dsc
 9cca1510d91a1577a9933ff18b12c537 2040 utils optional twuewand_2.0-0~1finnix2.debian.tar.xz
 0b3b6c4fd8a1bf2ab1517093d0a3841d 15440 utils optional twuewand_2.0-0~1finnix2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1Y7AAoJEH5go6aGro2YSVkP/A6mREYLV/wfhiNvD0ORrBMp
3F5vPJJHGWrtDyIjlsi5Rl2A2qWkv/FlnwJp5m3cPwt8s1o/6lOpMU4pyk2NidBy
Y/acL78pgswsxzwDEmpEaklNemqhWOXm3iFnMdSMBv1YfxL7IOB0YVNx9vZlcfzS
BZUIamnYOtx/PhKfvFMF9wZJ7zQ5XYOclKoXgAN7MAnY3gDFayu0FkfJ80gIXVru
VYCPsrSo4x/oYIMmlN1NZ/9WYYPCg55suoRWUPudgA6TWNiX0C9ef4cqe4Om4dbQ
/UUnC+9yxZpFhDIqRtBhQ1Qu3Ezomj+WKMlg3f0Qz5vhtdrmSNcolFHwFxRvZRbq
Gqe8+IEQM5NdJ5bYLlqrH09j8fi4A4ZrY1JQ5FM5AVhnp9NJAfny7PrfWCLtbaAY
sIPJZafDa6LBkVNc4dv3ciPiTvHZG8DA/sm7Dus++KLKGm9f589GjOZreqo3i5Iw
fCvmHpmJC4zC9aHe77Rf1nHrd0nSK+LPjgwq975frtVzMLMGUtHqQdy1bR1hsirk
K/rulnH1TUZGwy+DxjjeMKHOYIZxBctktIHukkMw4ISUDiBjkjyfwJks9QANgpq3
RXRRcI+F4ddzN2zd61zi4EbHxx0TUSdmeNzanJVxbDXlMq5ENlu6Rppa4l/WaBM/
GAEqGQKo6SyVhM1KyxPo
=P4N+
-----END PGP SIGNATURE-----

tags: added: twuewand
tags: added: oui

Distribution: 107
Source: oui
Source-Version: 1.0-0~1finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 10:59:51 +0000
Source: oui
Binary: oui
Architecture: source all
Version: 1.0-0~1finnix2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 oui - Searches A locally-installed IEEE OUI database
Changes:
 oui (1.0-0~1finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Bump standards to 3.9.3
Checksums-Sha1:
 371dd013b32f522df980ccbe701f2ab583d26724 1682 oui_1.0-0~1finnix2.dsc
 bb5e51500910d114e319cbd53e15b8daf3341fd4 1860 oui_1.0-0~1finnix2.debian.tar.xz
 76a7532c8c8593f82cf09253331066f554d741d2 6648 oui_1.0-0~1finnix2_all.deb
Checksums-Sha256:
 e0443fcbae20dc1d254e1d27262f0f9862cc094ac79fdf2efeaeb235e5267d5a 1682 oui_1.0-0~1finnix2.dsc
 68b219f8d8f5bedb908f348eb15c5749261fa7e15069e985d6c740b928fb948f 1860 oui_1.0-0~1finnix2.debian.tar.xz
 fabc662588e095bc73659ab05d6a1dc468b0d97bc40b6955e24c9fae0809e13e 6648 oui_1.0-0~1finnix2_all.deb
Files:
 b61a92cb2cd8ccfc94a93a8737117b8e 1682 utils optional oui_1.0-0~1finnix2.dsc
 6fdf17776f5fc62199255341b2817956 1860 utils optional oui_1.0-0~1finnix2.debian.tar.xz
 007f452eb46e466bbf2f8df573aab22c 6648 utils optional oui_1.0-0~1finnix2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1eAAAoJEH5go6aGro2YkCIP/iF6vBLxlk+7kyJJu06EW6mP
aVRrM1WuQRS8UDa51jN+hoiVqF53yxFqPSwNs/DAGjyZnAAZmfFckzQueq/W1VBZ
b+QjJyApqmp5L21BZVkhtvxMEicnMzgnrTlFI/S8kbkAuUDBGvaeowupjJ95/10b
U3L84bUjLcnrGOaIbPEABeXqUEFm3y2WbQhkc69sngJ7bjUAeeLYFEHLEanFC7N+
XbJ5ilpYr7uzWt5vrF09uj+sBoPniUi/iRA3cE0BriAt4vSFw54ZlVbVF0G5vRI0
TbIRnmEa5covW9if4t8IdZ5sUDINZGN6Kt3jpHpNwWVfWlwFQ7dg5zDaHkYHqvug
XOLPeL7dMqcc7yZJrVaWbhCNa6A+5uRdE/D4G989c4zBXbviVgkljfFtCmmEA7tN
XRPhKKe0c4Z0Ns80sOyhgFIQ2z5KwjFU+NocSYxNPqFSRvZvaYGZurn2b0DEGWlA
pdOUnuheRJIU9f4ft/RYgf1ExTnMOpVLIfy4Ln1l0zamIWQ661CAoYpoSMSpnlvb
E47toffq8F77hsZU+XlD6Wrv/VEK/WsMK/KClFNFX0nXrSQVQN7xBNYe1z9+5Vu5
JxOTZd1Nx6r/COvyAeoWE0Bs8aKI4dHFnRGLl3ONr0kZBCLfnHnBZ+ret2VGgbx8
izP3A7jgk1FD/QAc7/9k
=esXN
-----END PGP SIGNATURE-----

tags: added: utmptty

Distribution: 107
Source: utmptty
Source-Version: 1.0-0~1finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 10:47:46 +0000
Source: utmptty
Binary: utmptty
Architecture: source i386
Version: 1.0-0~1finnix2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 utmptty - Update utmp/wtmp entries based on current TTY
Changes:
 utmptty (1.0-0~1finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 5ead6be56127f9e0ffcee1576882daf6fd2d6f71 1716 utmptty_1.0-0~1finnix2.dsc
 4aad104c4129c9b329f9a156236bc34d29539de3 1820 utmptty_1.0-0~1finnix2.debian.tar.xz
 44bd5a154aa91ab26c81cd8911e63d176d4dbdea 7164 utmptty_1.0-0~1finnix2_i386.deb
Checksums-Sha256:
 2361dd3585d305293110cbe5dc27db1e225587ff76e13b02e66f35e2df9226a0 1716 utmptty_1.0-0~1finnix2.dsc
 23d43147b58c698a42d21f531975dfae94615666efeabfaac615a91271170154 1820 utmptty_1.0-0~1finnix2.debian.tar.xz
 99f99ce7cc74372f6fa4908101496d57451db4e116f8c0f7e8e453aaf0be41f0 7164 utmptty_1.0-0~1finnix2_i386.deb
Files:
 84cc020a616e5dc895b83ab627b419b0 1716 utils optional utmptty_1.0-0~1finnix2.dsc
 93b38fc8f65f585f290e1f8257bf0959 1820 utils optional utmptty_1.0-0~1finnix2.debian.tar.xz
 5e11f2e865b83ce70a16fb13df172520 7164 utils optional utmptty_1.0-0~1finnix2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1ScAAoJEH5go6aGro2YGncP/jO9u5AUVacRz1UIQ7BBkIHt
C2DJhOyXOQuHHhK341GVTgy99lL3byUJWlBVVp389ahrSlfhySqM/9FvPOG1Jw7N
bSIcjw5gWoV7OxIY56IduPhvL2FKUlDeHeDiFie1YCRWTx60zd4YIMNidTz2uzlQ
J6TETwXgEiLNB5HXP0lSogdFfPUH/rwAPamNF5YnNk0XFknd29V/h/6Xld/YNNRy
AwCBVdzOYftpxdVdzE59cVCxIgQkyunsFQfJU3ScrH5Kl0EjndNLBmE3O41rI8Z8
6B2YMRDGq2PPeJXSKGNywHQyH6mTeAsni7jIMKuAo3gDdHMv8Mlq/6sTP4SJxF+H
/NDHn2Aegls2hj5ng9rjkHf1eJCswwRg5EfqwfHMKYOmy4M7UEm74oFvk5sFqmKR
BK8lm030EyJAX7tLLbqr8cW+3SLh6s4NjAzQT8OufuRFAy8ouZtKvG/wBAZFB0gI
PsSof64B7Jk/vdKIL/eOsce9NJhxXhg8x8Gl3VjpUh9bfMwrxQEJVGm/BoTW6CK9
PpzjQf6G37ii4Hns+4l7zaKp3GBaE2A9NxxwGbSBmVwPeoducRUg2zWpvxYtUHLu
tNoYAWR8/fKZ26GCi99ryzwasI/uXxWPLCWHowjkMZ3MORY1mUb+BQLGPTEmRd4V
5Xc9R/Pr02By3yg6BDXo
=szz3
-----END PGP SIGNATURE-----

tags: added: gdisk-noicu

Distribution: 107
Source: gdisk-noicu
Source-Version: 0.8.5-1+finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 11:03:30 +0000
Source: gdisk-noicu
Binary: gdisk-noicu
Architecture: source i386
Version: 0.8.5-1+finnix2
Distribution: unstable
Urgency: low
Maintainer: Guillaume Delacour <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 gdisk-noicu - GPT fdisk text-mode partitioning tool
Changes:
 gdisk-noicu (0.8.5-1+finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
Checksums-Sha1:
 f081f0c1af660a63a5b9b7f11b8c6af63eaa65b7 1924 gdisk-noicu_0.8.5-1+finnix2.dsc
 0bf254c4b100b2f303fb5d689994260a6ed30d53 4600 gdisk-noicu_0.8.5-1+finnix2.debian.tar.xz
 439510f22ef7cc4074317fc834f915f3c0363386 184848 gdisk-noicu_0.8.5-1+finnix2_i386.deb
Checksums-Sha256:
 8b6836e61a8f52c607265f762ba32c4f7f22bcbdb0cf1c7c23c009865acd6486 1924 gdisk-noicu_0.8.5-1+finnix2.dsc
 232e1851836f5ec88fa318da1796f32a580afda13fc342a88001a2187ef2d836 4600 gdisk-noicu_0.8.5-1+finnix2.debian.tar.xz
 3c3c454ab6f16666682cf8ca5f8b02a2981424684b7cb20a7cabffe89b4ae3c1 184848 gdisk-noicu_0.8.5-1+finnix2_i386.deb
Files:
 bca4e853b7c41c1adc64f99948c12bb7 1924 admin extra gdisk-noicu_0.8.5-1+finnix2.dsc
 1953f43f8675adacde2e536989e1c58c 4600 admin extra gdisk-noicu_0.8.5-1+finnix2.debian.tar.xz
 ecf3fdef5ff709352802665e9feadc99 184848 admin extra gdisk-noicu_0.8.5-1+finnix2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1gtAAoJEH5go6aGro2YJawP+wczHB7xwFh6V+SXkNg4gYYy
q9L5KkKYYainCLH8KojgMqPNCtjGgFmslVT7YTp/r6pOuI5DPnnCuAbAhP/Vjz19
Z8hR6PBeCMYBmMmBQwE1G4KuNurdRv23douObVm+euluBXUMRtaUE9upFACAkK9N
OGbUsP2q7oFQiUfHdAadfO6Z9UIE7nALgE4Q3+YqYhAVVLC3fGiDgOSsALcEZhKj
Z//ajkfvq2dBbauTLv61c05JYOmejqMqla06e7Y/99HDlAw8L5SUApv0k9nxYYvS
+fqHXX9MZpfQtsUWCcVLkzlShm5vdiWYT8X91I+3OvRcI7dVxD90oi7+KRiTrzbQ
GMJglQuE0RI9C2yrWMjmSg1Vsae4dy+Du8cMo6eoJ8c6XtqZnSLo/KsgYSchxLTL
tKZpYl8pE4X4b/7tYGgW+cNgoykjOEz4Oi+xC2cio8PZx90rieDdMSwe66uTj73Z
VBUuUSnqLsOonG7M6GP2RcmXBa9rZRdPoBzTDYDbh72X+eBCqsRSuKTZYfZitPwA
GmDyULHluXZVmtAhc3fVUN1Hfdn9pll1tHL3XG1Ki8FIj3Q2w4NeN/7PN0qYQ79e
eNFS953Omi6zd3TGS8Dvh50oJ9pDXC5Y3u8ueUYuZH3uDceB3RkzGypuirlAOJS0
bKx+JmoJZ83X/D/yT7Q1
=+MVg
-----END PGP SIGNATURE-----

tags: added: vanityhash

Distribution: 107
Source: vanityhash
Source-Version: 1.1-0~1finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 10:52:18 +0000
Source: vanityhash
Binary: vanityhash
Architecture: source all
Version: 1.1-0~1finnix2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 vanityhash - Brute-force hashes which match a desired hex string
Changes:
 vanityhash (1.1-0~1finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Bump standards to 3.9.3
Checksums-Sha1:
 e61ef938ab68f0b797bba13a3e6769fa634e2d91 1775 vanityhash_1.1-0~1finnix2.dsc
 493a151fd502e7e2299a48e4e455b967cff454b7 1992 vanityhash_1.1-0~1finnix2.debian.tar.xz
 178e5fac39eb969ca192d91e714e6bd0cb8a28be 13002 vanityhash_1.1-0~1finnix2_all.deb
Checksums-Sha256:
 e04c24d5457308a2af49be201a631ffa025c6111b70b4907cfa5e4c5cf665a5d 1775 vanityhash_1.1-0~1finnix2.dsc
 81f82293cabea9521536f90a1fb2e12550aa1ee062b5295c1813dd4b735c2733 1992 vanityhash_1.1-0~1finnix2.debian.tar.xz
 e2f4f4626f721be719bff0d8d1e074dd45ce2d17f69c42f37b8ea48e3d3177ad 13002 vanityhash_1.1-0~1finnix2_all.deb
Files:
 002240b380fcbe497e973efaf7b63862 1775 utils optional vanityhash_1.1-0~1finnix2.dsc
 253e3ddc13075afcffa0a6429e3d7502 1992 utils optional vanityhash_1.1-0~1finnix2.debian.tar.xz
 b16e7af5b9afe520dc3f2268c58e050a 13002 utils optional vanityhash_1.1-0~1finnix2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1XPAAoJEH5go6aGro2YZmsQAKcG/Qcptrxci5uRpIEw5xQg
KIG9T5uxog6r0uE0RCvi69NXHfZnTavTG44UiXOE0xk0hJVjYXFXtEGyjz6BRMDQ
bGyZvfeSuBXjb9OzLfyyRoaxBWIZAbEjmV1CRe6lIio1YbEwvYWb7cnG5QFW54lm
GPt3o7vMOdHcxW3BqB1cb+uev4A+9LOFwMpQKmjqzJxS+X725/bH8XsFelrmY1pm
jpPzlGwlUjGAIgNzCIDWYZXJ5xusgYYOchgx72xfVM5IcfsEkxMwRHu2TFogWhhN
ZDRdfBr0s5ybPNnToX+d7Nz+alF34P45QBCpAl6aQeZgp5uNjETYpzOQxg5dm9K6
3yU4zN9RfAFthP7pES4LKNVSLbpxRPrYHC+9gH0ZVscFpdJZxkgJ+bLrlj2XYSGI
1oTtZ/zyg7wplfRJfZmczx6cQzOSmhf4JEYt1uvCpryaUUQ6aOwhN+XuVBg5Bz1/
xFXZ6lYxqC4lMgoryo9zUOI8D9p+JSKBpS0XgsGUrHSI7TiG9CmfB2/ljLJO9GtD
QVAtEYF8kjmfFOuYFy8eYD4qwMMDwR3oVWw/OKs4dc8T+dWr4DkN0YnGx1Xy4RzA
Ius6yD/8Dvpy9RbXviRZ//3DO8cfmIAHuULOtkHrEuoWwd9/bVCq8gAIXQw4VUqu
wuZvFRAxIh6MGBDBeiZ+
=uTqr
-----END PGP SIGNATURE-----

tags: added: emad

Distribution: 107
Source: emad
Source-Version: 1.0-0~1finnix2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 23 Nov 2012 11:07:53 +0000
Source: emad
Binary: emad
Architecture: source i386
Version: 1.0-0~1finnix2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 emad - He is trapped! Get him out!
Changes:
 emad (1.0-0~1finnix2) unstable; urgency=low
 .
   * Migrate to xz packaging, add ignore options (LP: #1082283)
   * Bump standards to 3.9.3
Checksums-Sha1:
 ad99bc426a095c7fc13767334de0fb71796fb7dc 1705 emad_1.0-0~1finnix2.dsc
 ab8d7999ec1a9f29d123fe008189d914f3a1952a 2032 emad_1.0-0~1finnix2.debian.tar.xz
 44de000aa2d51cb440d76a6442a9e8367aeec919 10172 emad_1.0-0~1finnix2_i386.deb
Checksums-Sha256:
 5eac07e1276746a3438e5f68ecab03aab6860a9824976a4cc747bfb051fec193 1705 emad_1.0-0~1finnix2.dsc
 5d94265681c067dabee708ee8ca6f4a70d8ce1e835f6f6f605198c44f8e24239 2032 emad_1.0-0~1finnix2.debian.tar.xz
 341fb4ad547ff6f4766b5893dd1ddef4c5d2514d5011f99a99c5c6de323efedc 10172 emad_1.0-0~1finnix2_i386.deb
Files:
 1ea4ca3e7dc737d52cd8660775ecdc52 1705 games extra emad_1.0-0~1finnix2.dsc
 ab9dcdda19c605b5ff34f3348bd62000 2032 games extra emad_1.0-0~1finnix2.debian.tar.xz
 608a9c45302a1591c85859dde50dae60 10172 games extra emad_1.0-0~1finnix2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQr1ksAAoJEH5go6aGro2Y/RIP+gJq3fGAua3icUD/MYACV57Z
ZLXlSiam43lMUlUw/YDbORRDo1bJ2HCyfmBOsDdmkwNaHAQKCAlylr7hsxrX9Bvj
CXK/ctkHI263ul8e/A3QuBuj5WfjGQ89n6rOTfrRoqJuUwsAueGehYEx8RmlcvYd
i4TdwqtZmsQqAy/SMJFAZYwOVI7P2FDkOPg4zoCsAuznEZbzT2xOBvJMqOFOJFCM
6vQ5jYVx0o5yaTsrjY1gXIgYoD1TDzI+LPNqkOKp3zQKxkwEGiLxVE7iSvOmVMvy
/ncrLjT0oiX+Udb+X/lLRt53K2qrYtz3dSlxDUACb0YwGGdm2mNC/NrEiJZFP2Hw
+aIOkHVqROaFd1v/w27LyM/F56j5bCGECc40QMZLXK80hpQtw5l4M8f8SMLdPKvt
q60l7GM0XW765DOtC2K3x0Uys0SvLSa51gjcD0Ctv1cVmL/MFywC7mcilEa2jJtp
pUWQ9UDOjf20YsfbWTUSx323NTuveFsQzbzge9HGisJK71W8QEgPaPxtQ+GEzIe9
KLcZFzv9ofv49tRZWIAQCJiV7B9uW1SWIbUhO7pCyvUYM3nQM6KeflxuRhDM5SZT
sFoBFyjxkk0TW4B36xm+S9DIteWhVtWB07w08gIk2rujkycn/FSBvXKFiPUAfRbT
dCkQvqIYeOggTht2eJg8
=B3Q3
-----END PGP SIGNATURE-----

Ryan Finnie (fo0bar) on 2012-12-23
Changed in finnix:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers